Subject: SO#600161541 || Feber - Ferrari California 12v || SKU#800006338
From: Amani Bani Odeh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: customer care <[email-masked]>
Date: Mon, 8 Jun 2020 09:37:56 +0300
List-Id: <ccteam.mumzworld.com>

Dears,

Please advise if you can provide the charger wire separately and how much
does it cost.
Note the order was purchased 28-Jun-2017 and the customer only require the
wire.

Thanks,
Amani